Superpass original DS lite compatible?

Discussion in 'Other Flashing Hardware & Software' started by stilted, Oct 31, 2006.

  1. stilted
    OP

    stilted Newbie

    Newcomer
    2
    0
    Dec 17, 2005
    I have inherited an superpass ds ( the old version which required the original cart to pass through) combined with a supercard SD v1.63

    It works fine in my old DS chunky - menu shows up and games run fine

    But in my new DS lite onyx with V- it only shows two white screens and no menu.

    Removing the superpass and keeping the supercard inserted - it boots ok into the supercard GBA menu - games loads ok.

    Am i correct in thinking the original superpass is not compatible with the new DS lites ?
     
  2. hakdizzle

    hakdizzle GBAtemp Regular

    Member
    119
    0
    May 6, 2006
    United States
    USA
    I think you need to either flash the ds lite or get a new pass key.
     
  3. tama_mog

    tama_mog Kupo

    Member
    1,288
    0
    May 6, 2006
    United States
    you need a version 2. AKA passkey version2 etc....all different companies updated their passmes to work with the newer firmware ds's.
     
  4. stilted
    OP

    stilted Newbie

    Newcomer
    2
    0
    Dec 17, 2005
    Replaced with new Superpass- and no problems. thanks for the info :-)